<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>CSS Grid</title>
    <style>
        .colContainer{
            display: grid;
            grid-template-columns: repeat(5, 1fr);
            column-gap: 15px;
            justify-items: center;
        }
        .grid-item{
            background-color: yellowgreen;
            height: 10vh;
            width: 75px;
            border: 1px solid black;
        }
        .rowContainer{
            display: grid;
            grid-template-columns: 16vw 32vw 16vw 16vw 16vw;
        }
        .item {
            background-color: red;
            height: 50px;
            margin: 0px;
            border: 1px solid black;
        }
       
    </style>
</head>
<body>
    <div class="colContainer">
            <div class="grid-item">One</div>
            <div class="grid-item">Two</div>
            <div class="grid-item">Three</div>
            <div class="grid-item">Four</div>
            <div class="grid-item">Five</div>
    </div>
    <div class="rowContainer">
        <div class="item one">One</div>
        <div class="item two">Two</div>
        <div class="item three">Three</div>
        <div class="item four">Four</div>
        <div class="item five">Five</div>
    </div>
</body>
</html>